::-moz-selection{ background: #788B8C; color:#fff; text-shadow: none; }
::selection { background:#788B8C; color:#fff; text-shadow: none; } 

@font-face {
    font-family: 'adelle_basic_rg';
    src: url('../fonts/adellebasic_bold-webfont.eot');
    src: url('../fonts/adellebasic_bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/adellebasic_bold-webfont.woff') format('woff'),
         url('../fonts/adellebasic_bold-webfont.ttf') format('truetype'),
         url('../fonts/adellebasic_bold-webfont.svg#adelle_basic_rgbold') format('svg');
    font-weight: bold;
    font-style: normal;

}

body, html {
	width:100%;
	height:100%;	
	min-height:600px;
	-webkit-font-smoothing:antialiased;
	font-family:"adelle_basic_rg", Georgia, serif;
}

a {
    color: #425758;
    text-decoration: none;
}

.clear {
	clear:both;	
}

p {
	font-family: 'Quattrocento Sans', 'Source Sans Pro', arial;
	font-size:12px;
	line-height:20px;
	color:#3c2e24;
	font-weight:normal;
	margin-bottom:20px;
}	



.text p {
	text-align: justify;
}

a {
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;	
}

header {
	height:50px;	
	background-color:#f9f4ee;
	position:fixed;
	top:0px;
	left:0px;
	width:100%;
	z-index:999;
}

header .navbar {
	background-color:#f9f4ee;
	border: none;
}

header .navbar-inverse {
	border:0;
	background-color:#f9f4ee;
	-webkit-font-smoothing:antialiased;
}
header .navbar-nav  {
	width:100%;	
}
header .navbar-nav > li {
	border-left:1px solid #d0cdca;	
	font-size:13px;
	position:relative;
	 -webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;	
	
}

header .navbar-inverse .navbar-nav > li > a {
	color:#816b5c;	
	text-transform:uppercase;
	padding: 15px 23px;

}

header .navbar-inverse .navbar-nav > li:hover {
		background-color:#FFFFFF;
}

header .navbar-inverse .navbar-nav > li > a:hover {
	color:#816b5c;	
	background-color:#fff;
}

header .navbar-inverse .navbar-nav > .active > a, header .navbar-inverse .navbar-nav > .active > a:hover, header .navbar-inverse .navbar-nav > .active > a:focus {
	background-color:#FFFFFF;	
	color:#816b5c;
}

header .navbar-nav > li.support {
		background-color:#e88457;
		border-left:0px;
}

header .navbar-nav > li.support:hover {
	background-color:#e88457;
}


header .navbar-inverse .navbar-nav > li.support > a {
	color:#FFFFFF;
	padding-left: 25px;
	padding-right: 78px;
	text-transform:none;
	background-color:#e88457;
	font-size:12px;
	background-image:url(../images/support-arrow.gif);
	background-repeat:no-repeat;
	background-position: bottom right;
}

header .navbar-inverse .navbar-nav > li.support > a:hover, header .navbar-inverse .navbar-nav > li.support:hover > a {
	background-position:top right;
	-webkit-transition: background-position 0.2s ease-in-out;
	-moz-transition: background-position 0.2s ease-in-out;
	-o-transition: background-position 0.2s ease-in-out;
	transition: background-position 0.2s ease-in-out;	
}

header .navbar-inverse .navbar-nav > .active > a, header .navbar-inverse .navbar-nav > .active > a:hover, header .navbar-inverse .navbar-nav > .active > a:focus {
	background-color:#788b8c;
	color:#FFFFFF;
}

header ul.nav .mega-menu {
	display:none;
}	

header ul.nav li:hover .mega-menu {
	display:block;	
	position:absolute;
	left:-1px;
	background-color:#FFFFFF;
	border:1px solid #d0cdca;
	 -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;	
}

header ul.nav li .mega-menu .item-cover {
	display:block;
	width:inherit;
	height:1px;
	background-color:#fff;
	position:absolute;
	top:-1px;
	left:0px;
}


header ul.nav li.active .mega-menu .item-cover {
	background-color:#788b8c;
}

header ul.nav li:hover .mega-menu li:last-child,
header ul.nav li .mega-menu .one ul ul.nav-sub li.last {
	margin-bottom:0px;
	padding-bottom:0px;
}

header ul.nav li .mega-menu.three-col {
	width:852px;	
}

header ul.nav li .mega-menu ul {
	list-style:none;
	margin:0px;
	padding:20px;	

}

header ul.nav li .mega-menu.three-col ul { 
	min-height:112px;
}

header ul.nav li .mega-menu .one {
	width:246px;	
	float:left;
	display:block;
	border-right:1px solid #e5e4e2;
}

header ul.nav li .mega-menu.three-col .one {
	min-height:258px;
}

header ul.nav li .mega-menu.one-col .one {
	min-height:auto !important;
	margin-bottom:0px;
	height:auto !important;
	float:none;
	border-right:0px;
}

header ul.nav li .mega-menu .one ul li p {
	color:#816b5c;	
	font-size:13px;
	margin:15px 0px 16px 0px;
	padding:0px;
    font-family: 'Quattrocento Sans', verdana;
    border-bottom:1px solid #816b5c;
    display: block;
    padding-bottom: 15px;
}

header ul.nav li .mega-menu .one ul li a {
	color:#816b5c;
}

header ul.nav li .mega-menu .one ul li.head {
	background-image:url(../images/mega-menu-first-large-chevron.png);
	background-repeat:no-repeat;
	background-position:0px 3px;	
	font-size:12px;
	padding-left:0px;
}

header ul.nav li .mega-menu .one ul li.head a {
	text-transform:uppercase;	
	padding-left:25px;
	padding-top:2px;
	display:block;
}

header ul.nav li .mega-menu .one ul li.head li a, header ul.nav li .mega-menu .second ul li.head li a, header ul.nav li .mega-menu .third ul li.head li a {
	text-transform:none;
	padding-left: 0;
	padding-top:0;
}

header ul.nav li .mega-menu .one ul li, header ul.nav li .mega-menu .one ul li.head li {
	background-image:url(../images/mega-menu-first-small-chevron.png);
	background-repeat:no-repeat;
	background-position:0px 3px;
	font-size:12px;
	padding-left:25px;
	margin-bottom:13px;
}

header ul.nav li .mega-menu.three-col .one:hover ul {
	background-color:	#816b5c;
	
}

header ul.nav li .mega-menu.three-col .one:hover a, header ul.nav li .mega-menu.three-col .one:hover p {
	color:#FFFFFF;	
}

header ul.nav li:hover .mega-menu.three-col .one:hover ul li p {
	border-bottom:1px solid #FFFFFF;
}


header ul.nav li .mega-menu.three-col .one:hover ul li {
	background-image:url(../images/mega-menu-white-small-chevron.png);
}


header ul.nav li .mega-menu.three-col .one:hover ul li.head {
	background-image:url(../images/mega-menu-white-large-chevron.png);
}

header ul.nav ul ul.nav-sub {
	padding: 0;
}

header ul.nav li .mega-menu .second {
	width:288px;	
	float:left;
	display:block;
	border-right:1px solid #e5e4e2;	
	min-height:258px;
	-webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;	
}


header ul.nav li .mega-menu .second ul li p {
	color:#aca798;	
	font-size:13px;
	margin:15px 0px 16px 0px;
	padding:0px;
    font-family: 'Quattrocento Sans', verdana;
    border-bottom:1px solid #aca798;
    padding-bottom: 15px;
}

header ul.nav li .mega-menu .second ul li a {
	color:#ACA798;
}

header ul.nav li .mega-menu .second ul li.head {
	background-image:url(../images/mega-menu-second-large-chevron.png);
	background-repeat:no-repeat;
	background-position:0px 3px;	
	font-size:12px;
	padding-left:0px;
}

header ul.nav li .mega-menu .second ul li.head a {
	text-transform:uppercase;	
	padding-left:25px;
	padding-top:2px;
	display:block;
}

header ul.nav li .mega-menu .second ul li {
	background-image:url(../images/mega-menu-second-small-chevron.png);
	background-repeat:no-repeat;
	background-position:0px 3px;
	font-size:12px;
	padding-left:25px;
	margin-bottom:13px;
}

header ul.nav li .mega-menu .second:hover ul {
	background-color:	#aca798;
	
}

header ul.nav li .mega-menu .second:hover a, header ul.nav li .mega-menu .second:hover p {
	color:#FFFFFF;	
}

header ul.nav li .mega-menu .second:hover ul li p {
	border-bottom:1px solid #FFFFFF;
}


header ul.nav li .mega-menu .second:hover ul li {
	background-image:url(../images/mega-menu-white-small-chevron.png);
}


header ul.nav li .mega-menu .second:hover ul li.head {
	background-image:url(../images/mega-menu-white-large-chevron.png);
}



header ul.nav li:hover .mega-menu .third {
	width:316px;	
	float:left;
	display:block;	
	min-height:224px;
	
	 -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;	
}

header ul.nav li .mega-menu .third ul {
	display:block;
	min-height:110px;	
}

@-moz-document url-prefix() { 
  header ul.nav li:hover .mega-menu .third {
	  min-height:235px;
  }
  
  header ul.nav li .mega-menu .third ul {
	  	min-height:115px
  }
}

header ul.nav li .mega-menu .third ul li p {
	color:#76b1b4;	
	font-size:13px;
	margin:15px 0px 16px 0px;
	padding:0px;
    font-family: 'Quattrocento Sans', verdana;
    border-bottom:1px solid #76b1b4;
    padding-bottom: 15px;
}

header ul.nav li .mega-menu .third ul li a {
	color:#76b1b4;
}

header ul.nav li .mega-menu .third ul li.head {
	background-image:url(../images/mega-menu-third-large-chevron.png);
	background-repeat:no-repeat;
	background-position:0px 3px;	
	font-size:12px;
	padding-left:0px;
}

header ul.nav li .mega-menu .third ul li.head a {
	text-transform:uppercase;	
	padding-left:25px;
	padding-top:2px;
	display:block;
}

header ul.nav li .mega-menu .third ul li ul li {
	background-image:url(../images/mega-menu-third-small-chevron.png);
	background-repeat:no-repeat;
	background-position:0px 3px;
	font-size:12px;
	padding-left:5px;
	margin-bottom:13px;
}

header ul.nav li .mega-menu .third ul li ul  {
	margin:0px;
	padding:0px;	
	min-height:auto;
}

header ul.nav li .mega-menu .third ul li ul li.has-children {
	float:left;
	width:48%;	
	display:block;
	margin:0px;
	padding: 0 0 0 5px;
}

header ul.nav li .mega-menu .third ul li.head li.has-children a  {
	padding-left: 15px;	
}

header ul.nav li .mega-menu .third ul.nav-sub {
	margin-bottom: 13px;
}

header ul.nav li:hover .mega-menu .third ul li ul li ul li {
	background-image:url(../images/mega-menu-lightblue-tiny-chevron.png);
	background-repeat:no-repeat;
	background-position:0px 3px;
	font-size:12px;
	float:none;
	width:100%;
	margin-bottom:4px;
	padding-left:0px;
	margin:0px;
}


header ul.nav li .mega-menu .third:hover ul li ul li ul li {
	background-image:url(../images/mega-menu-white-tiny-chevron.png);
}

header ul.nav li .mega-menu .third:hover ul li ul li ul li a {
	color:#c8e0e1;
}

header ul.nav li .mega-menu .third ul li ul li a {
	padding-left:10px;
}	

header ul.nav li .mega-menu .third:hover ul {
	background-color:	#76b1b4;
}

header ul.nav li .mega-menu .third:hover a, header ul.nav li .mega-menu .third:hover p {
	color:#FFFFFF;	
}

header ul.nav li .mega-menu .third ul li ul li a {
	padding-left:15px;	
}

header ul.nav li .mega-menu .third:hover ul p {
	border-bottom:1px solid #FFFFFF;
}

header ul.nav li .mega-menu .third:hover ul li {
	background-image:url(../images/mega-menu-white-small-chevron.png);
}


header ul.nav li .mega-menu .third:hover ul li.head {
	background-image:url(../images/mega-menu-white-large-chevron.png);
}

header ul.nav li .mega-menu .third ul li ul {
	background-color:transparent !important;	
}

header ul.nav li .mega-menu .third ul li ul li ul {
	margin:0px;
	padding:7px 0px 0px 0px;	
	background-color:transparent !important;
}

header ul.nav li .mega-menu .third ul li ul li ul li {
	padding-left:0px;	
	margin-bottom:5px !important;
}


header ul.nav li.support {
	position:relative;	
}

header ul.nav li.support .mega-menu {
	background-color:#d2643f !important;	
	border:0px;
	right:0px;
	width:250px;
	left:auto;
}

header ul.nav li.support .mega-menu .one {
	width:300px;	
}

header ul.nav li.support .mega-menu ul {
	background-color:transparent !important;	
}

header ul.nav li.support .mega-menu ul li {
	background-image:none !important;	
	color:#FFFFFF;
	padding-left:0px;
	font-weight:normal;
	font-size:13px;
	font-family: 'Quattrocento Sans', verdana;
}

header ul.nav li.support .mega-menu ul li a {
	color:#FFFFFF;
	text-decoration:none;
}

header ul.nav li.support .mega-menu ul li a:hover {
	text-decoration: underline;
}

header ul.nav li.support .mega-menu ul li strong {
	display:block;	
	font-family:"adelle_basic_rg", Georgia, serif;
	font-size:12px;
}

header .navbar-collapse {
	position:relative;	
}


li.support .phone {
    background-image: url("../images/contact-phone-white.png");
    background-position: 0 4px;
    background-repeat: no-repeat;
    display: block;
    padding-left: 20px;
}

li.support .email {
    background-image: url("../images/contact-email-white.png");
    background-position: 0 6px;
    background-repeat: no-repeat;
    display: block;
    padding-left: 20px;
}

/* Home Page Styles */


.home {
	background-color:#788b8c;
	background-image:url(../images/home-container-bg.gif);
	background-repeat:no-repeat;
	background-position:top center;
	width:100%;
	height:100%;
	display:block;	
	max-width:100%;
	position:relative;	
	min-height:600px;
}

.home .container .top {
	position:relative;
	text-align:center;
	padding-top:75px;
}


.home .container .home-quote {
	text-align:center;
	color:#f9f4ee;
	font-weight:normal;
	margin-top:50px;
}

.home .container .home-quote h1 {
	font-size:48px;
	text-transform:uppercase;	
	font-family:"adelle_basic_rg", Georgia, serif;
}

.home .container .home-quote .quote {
	display:block;
	border-top:1px solid #b5b1a4;
	width:80%;
	margin:50px auto;
	position:relative;	
}

.home .container .home-quote .quote .icon {
	display:block;
	background-image:url(../images/home-quote.png);
	background-repeat:no-repeat;
	background-position:top center;
	width:92px;
	height:52px;

	background-color:#788b8c;
	margin:0px auto;
	position:relative;
	top:-26px;
}

.home .container .home-quote .quote p {
	color:#f2ecd9;
	font-size:26px;	
	line-height:32px;
	display:block;
	width:75%;
	font-family:"adelle_basic_rg", Georgia, serif;
	margin:0px auto;
}

.home .container .home-quote .quote p small {
	display:block;
	font-size:16px;
	margin-top:20px;
	font-family: 'Quattrocento Sans', verdana;
	text-transform: uppercase;
	color: #f9f4ee;
	font-weight: normal;
}


.home .container .top a.logo {
	display:block;
	width:418px;
	height:276px;
	margin:0px auto;
	text-align:center;
}

.home .container .top a.logo img {
	width:100%;
	height:auto;	
}

.home .container .top a.logo img.big {
	max-width:418px;
}

.home .container .top a.logo img.small {
	display:none;	
	margin:0px auto;
	text-align:center;
	max-width:822px;
}

.home .container .top a.logo img.mobile {
	display: none;
	width: 109px;
	max-width: 109px;
	margin:0px auto;
	text-align:center;
}

.home .container .top a.logo span.mobileText {
	display: none;
} 

.home .journey-container {
	display:block;
	position:absolute;
	bottom:7%;	
	background-color:transparent;
	vertical-align:bottom;
	max-width:1170px;
	width:100%;
}

.home .journey-container a {
	text-decoration:none;
	color:#f9f4ee;
}

.home .journey-container strong {
	display:block;
	height:66px;
	text-transform:uppercase;	
	font-weight:normal;
	padding-left:8%;
	padding-top:20px;
	-webkit-box-sizing: border-box; 
	-moz-box-sizing: border-box;   	
	box-sizing: border-box;    
	font-size:20px;
	 -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;	
}

.home .journey-container p {
	height:1px;
	overflow:hidden;
	-webkit-box-sizing: border-box; 
	-moz-box-sizing: border-box;   	
	box-sizing: border-box;    
	padding-right:8%;
	padding-left:8%;
	margin:0px;
	font-family: 'Quattrocento Sans', verdana;
	font-size:14px;
	
	 -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;	
	color: #f9f4ee;  

}


.home .journey-container .path {
	position:absolute;	
	bottom:0px;
}



.home .journey-container .path:hover p {
	height:80px;
	padding-top:10px;
}

.home .journey-container span.more {
	display:block;
	height:55px;	
	text-transform:uppercase;
	width:92%;
	padding-top:17px;
	font-weight:normal;
	padding-left:8%;
	-webkit-box-sizing: border-box; 
	-moz-box-sizing: border-box;   	
	box-sizing: border-box;        
}



.home .journey-container .path-one {
	background-color:#e88457;	
	padding-left:0px;
	padding-right:0px;
	left:0%;
}

.home .journey-container .path-one strong {
	background-color:#df7d51;	
	border-bottom:1px solid #d9784d;
	background-image:url(../images/home-journey-paths-one-patern.gif);
	background-position:top right;
	background-repeat:no-repeat;
}


.home .journey-container .path-one span.more {
	background-image:url(../images/home-journey-paths-one-read-more.png);
	background-repeat:no-repeat;
	background-position:right center;		
}

.home .journey-container .path-one:hover p {
	border-bottom:1px solid #d9784d;
}



.home .journey-container .path-two {
	background-color:#96cbce;	
	padding-left:0px;
	padding-right:0px;
	left:25%;
}

.home .journey-container .path-two strong {
	background-color:#8fc4c7;	
	border-bottom:1px solid #8ac0c3;
	background-image:url(../images/home-journey-paths-two-patern.gif);
	background-position:top right;
	background-repeat:no-repeat;
}

.home .journey-container .path-two span.more {
	background-image:url(../images/home-journey-paths-two-read-more.png);
	background-repeat:no-repeat;
	background-position:right center;		
}

.home .journey-container .path-two:hover p {
	border-bottom:1px solid #8ac0c3;
}




.home .journey-container .path-three {
	background-color:#80b9bc;	
	padding-left:0px;
	padding-right:0px;
	left:50%;
}

.home .journey-container .path-three strong {
	background-color:#7cb5b8;	
	border-bottom:1px solid #75aeb1;
	background-image:url(../images/home-journey-paths-three-patern.gif);
	background-position:top right;
	background-repeat:no-repeat;
}

.home .journey-container .path-three span.more {
	background-image:url(../images/home-journey-paths-three-read-more.png);
	background-repeat:no-repeat;
	background-position:right center;		
}

.home .journey-container .path-three:hover p {
	border-bottom:1px solid #75aeb1;
}



.home .journey-container .path-four {
	background-color:#68a2a5;	
	padding-left:0px;
	padding-right:0px;
	left:75%;
}

.home .journey-container .path-four strong {
	background-color:#649fa2;	
	border-bottom:1px solid #5f9a9d;
	background-image:url(../images/home-journey-paths-four-patern.gif);
	background-position:top right;
	background-repeat:no-repeat;
}

.home .journey-container .path-four span.more {
	background-image:url(../images/home-journey-paths-four-read-more.png);
	background-repeat:no-repeat;
	background-position:right center;		
}

.home .journey-container .path-four:hover p {
	border-bottom:1px solid #5f9a9d;
}





/* Content Page Styles */


.content {
	background-color:#fff;

	width:100%;
	height:100%;
	display:block;	
	max-width:100%;
	position:relative;	
}

.content .top-container  {
	background-color:#788b8c;
	position:fixed;
	text-align:center;
	padding-top:75px;
	padding-bottom:20px;
	background-image:url(../images/home-container-bg.gif);
	background-repeat:no-repeat;
	background-position:top center;
	width:100%;
	z-index:777;
}

.content .copy-container {
	background-color:#FFFFFF;
	width:100%;	
	padding-top:200px;
	padding-bottom:0;
}

.content .copy-container ul.breadcrumb {
	background-color:transparent;	
	text-align:left;
	font-size:12px;
	margin-top:10px;
	letter-spacing:-1px;
	font-weight:bold;
	color:#b5bfbf;
}

.content .copy-container ul.breadcrumb li.active {
	color:#b5bfbf;
}

.content .breadcrumb > li + li:before {
	content: '>'	
}

.content .copy-container ul.breadcrumb li a {
	color:#b5bfbf;
	font-family: 'Quattrocento Sans', verdana;
	text-decoration:underline;	
	font-weight:bold;
	
}

.content .copy-container ul.breadcrumb li {
	font-family: 'Quattrocento Sans', verdana;
	font-weight:bold;
	font-size: 12px !important;
}

.content .copy-container ul.breadcrumb li.active a {
	text-decoration:none;
}

.content .copy-container .page-title {
	text-align:center;	
	margin-bottom:60px;
}

.content .copy-container .page-title h1 {
	font-size:40px;
	font-family:"adelle_basic_rg", Georgia, serif;
	color:#788b8c;
	margin-bottom:10px;
}

.content .copy-container .page-title h2 {
	font-size:18px;
	font-family:"Georgia", serif !important;
	color:#788b8c;
	margin: 0 auto 10px;
	font-weight:normal;
	line-height: 24px;
	max-width:700px;
	
}


/* Content Landing Page Styles */

.content .copy-container .landing-sections {
	display:block;	
}

.content .copy-container .landing-sections .section {
	border-right:1px solid #e7e3e0;
	padding-bottom:25px;	
	min-height:240px;
	position:relative;
}

.content .copy-container .landing-sections .section.blue, .content .copy-container .landing-sections .section:last-child {
	border-right:0px;	
}

.content .copy-container .landing-sections h3 {
	display:block;
	text-transform:uppercase;
	font-family:"adelle_basic_rg", Georgia, serif;
	font-size:20px;
	margin-bottom:20px;
}



.content .copy-container .landing-sections h4 {
	display:block;
	text-transform:uppercase;
	font-family:"adelle_basic_rg", Georgia, serif;
	font-size:14px;
	color:#816b5c;
	margin-bottom:0px;
	position:absolute;
	margin-top:-4px;
}

.content .copy-container h5 {
	font-family:"adelle_basic_rg", Georgia, serif;
	font-size:13px;
	color:#816b5c;
	margin-bottom:14px;
	margin-top:0;
	line-height: 20px;
}

.content.light-brown .copy-container h5 {
	color: #ACA798;
}

.content.blue .copy-container h5 {
	color: #76B1B4;
}

.content.dark-green .copy-container h5 {
	color: #829091;
}

.content .copy-container .landing-sections h3 small {
	display:block;
	font-size:16px;	
	margin-bottom:4px;
}

.content .copy-container .landing-sections .button-group {
	margin-top:40px;	
	margin-left:0px;
	margin-right:0px;
}

.content .copy-container .landing-sections .light-brown .button-group {
	margin-top:60px;
}

.content .copy-container .btn {
	border-radius: 0px;	
	font-family:"adelle_basic_rg", Georgia, serif;
	text-transform:uppercase;
	color:#FFFFFF;
	font-size:12px;
	padding-left:0px;
	padding-right:0px;
	text-align:left;
}

.content .copy-container .btn span {
	padding-left:15px;	
	margin-right:15px;
	-webkit-box-sizing: border-box; 
	-moz-box-sizing: border-box;   	
	box-sizing: border-box;    
}


/* Brown - Colour Styles */


.brown h3, .brown h3 small, .content.brown .sidebar ul li a, .content.brown .copy-container .page-title h1, .content.brown .copy-container .page-title h2, .content.detail.brown h4 {
	color:#816b5c;	
}

.content.brown .copy-container ul.breadcrumb li a, .content.brown .copy-container ul.breadcrumb li {
	color:#b7aaa0;
}
.content.detail.brown .sidebar {
	position:relative;	
}


.content.detail.brown .sidebar ul li.parent-active a:before, .content.detail.brown .sidebar ul li.active a:before {
	content:'';
	position:absolute;
	top:50%;
	height:20px;
	margin-top:-10px;
	right:-10px;
	width: 0px;
	height: 0px;
	border-style: solid;
	border-width: 10px 0 10px 10px;
	border-color: transparent transparent transparent #816b5c;
}

.content.detail.brown .sidebar ul li.parent-active ul li a:before {
	display:none;	
}

.content.detail.brown .sidebar ul {
	border-right:1px solid #dad4ce;
}

.content.detail.brown .sidebar ul ul {
	border-right:0px;	
}

.content.brown .sidebar ul li {
	border-bottom:1px solid #dad4ce;
}

.content.brown .sidebar ul li ul li {
	border-bottom:0px;	
}

.content.brown .sidebar ul li.parent-active a, .content.brown .sidebar ul li.active a, .content.brown .sidebar ul li a:hover {
	background-color:#816b5c;
	color:#f9f4ee;
}

.content.brown .sidebar ul li.parent-active ul li a {
	background-color:transparent;
	color:#816b5c;	
}	

.content.brown .sidebar ul li.parent-active ul li.active a {
	background-color:#dad4ce;	
}

.content.brown .sidebar ul li.parent-active ul li a:hover {
	background-color:#eae3dc;
}

.content.detail.brown .side-circle-container {
	display:table;
	width:96px;
	height:96px;
	vertical-align:middle;

}	

.content.detail.brown strong.side-circle {
	display:table-cell;
	vertical-align:middle;
	text-align:center;
	width:96px;
	height:96px;
	border-radius:100%;
	border:1px solid #816b5c;	
	font-family:"Georgia", serif;
	font-weight:normal;
	font-style:italic;
	padding-left:5px;
	padding-right:5px;
	color:#332216;
}

.content.detail.brown .text  p .first {
	color:#816b5c;
}

	/* Brown - Shade One Colour */
	
	.brown .shade-one {
		background-color:#816b5c;
	}
	
	.brown .shade-one:hover {
		background-color:#786354;	
	}
	
	.brown .btn.shade-one span {
		background-image:url(../images/brown-arrow-shade-one.png);
		background-repeat:no-repeat;
		background-position:right center;
		height:19px;
		padding-top:2px;
		display:block;
	}

	/* Brown - Shade Two Colour */
	
	.brown .shade-two {
		background-color:#7d685a;
	}	
	
	.brown .shade-two:hover {
		background-color:#67574c;
	}	
	
	.brown .btn.shade-two span {
		background-image:url(../images/brown-arrow-shade-two.png);
		background-repeat:no-repeat;
		background-position:right center;
		height:19px;
		padding-top:2px;
		display:block;
	}
	
	/* Brown - Shade Three Colour */

	.brown .shade-three {
		background-color:#6d5a4d;
	}	
	
	.brown .shade-three:hover {
		background-color:#594d45;
	}	
	
	.brown .btn.shade-three span {
		background-image:url(../images/brown-arrow-shade-three.png);
		background-repeat:no-repeat;
		background-position:right center;
		height:19px;
		padding-top:2px;
		display:block;
	}



/* Light Brown - Colour Styles */


.light-brown h3, .light-brown h3 small, .content.light-brown .sidebar ul li a, .content.light-brown .copy-container .page-title h1, .content.light-brown .copy-container .page-title h2, .content.detail.light-brown h4 {
	color:#aca798;	
}

.content.light-brown .copy-container ul.breadcrumb li a, .content.light-brown .copy-container ul.breadcrumb li {
	color:#b7aaa0;
}
.content.detail.light-brown .sidebar {
	position:relative;	
}


.content.detail.light-brown .sidebar ul li.active a:before {
	content:'';
	position:absolute;
	top:50%;
	height:20px;
	margin-top:-10px;
	right:-10px;
	width: 0px;
	height: 0px;
	border-style: solid;
	border-width: 10px 0 10px 10px;
	border-color: transparent transparent transparent #bfbbaf;
}

.content.detail.light-brown .sidebar ul li.active ul li a:before {
	display:none;	
}

.content.detail.light-brown .sidebar ul {
	border-right:1px solid #dad4ce;
}

.content.detail.light-brown .sidebar ul ul {
	border-right:0px;	
}

.content.light-brown .sidebar ul li {
	border-bottom:1px solid #dad4ce;
}

.content.light-brown .sidebar ul li ul li {
	border-bottom:0px;	
}

.content.light-brown .sidebar ul li.active a, .content.light-brown .sidebar ul li a:hover {
	background-color:#bfbbaf;
	color:#f9f4ee;
}

.content.light-brown .sidebar ul li.active ul li a {
	background-color:transparent;
	color:#aca798;	
}	

.content.light-brown .sidebar ul li.active ul li.active a {
	background-color:#eae7df;	
}

.content.light-brown .sidebar ul li.active ul li a:hover {
	background-color:#eae3dc;
}

.content.detail.light-brown .side-circle-container {
	display:table;
	width:96px;
	height:96px;
	vertical-align:middle;

}	

.content.detail.light-brown strong.side-circle {
	display:table-cell;
	vertical-align:middle;
	text-align:center;
	width:96px;
	height:96px;
	border-radius:100%;
	border:1px solid #aca798;	
	font-family:"Georgia", serif;
	font-weight:normal;
	font-style:italic;
	padding-left:5px;
	padding-right:5px;
	color:#aca798;
}

.content.detail.light-brown .text  p .first {
	color:#aca798;
}


	/* Light Brown - Shade One Colour */

	.light-brown .shade-one {
		background-color:#bfbbaf;
	}
	
	
	.light-brown .shade-one:hover {
		background-color:#a7a292;
	}
	
		
	
	.light-brown .btn.shade-one span {
		background-image:url(../images/light-brown-arrow-shade-one.png);
		background-repeat:no-repeat;
		background-position:right center;
		height:19px;
		padding-top:2px;
		display:block;
	}



/* Blue - Colour Styles */


.blue h3, .blue h3 small, .content.blue .sidebar ul li a, .content.blue .copy-container .page-title h1, .content.blue .copy-container .page-title h2, .content.detail.blue h4 {
	color:#76b1b4;	
}

.content.blue .copy-container ul.breadcrumb li a, .content.blue .copy-container ul.breadcrumb li {
	color:#b7b9b4;
}
.content.detail.blue .sidebar {
	position:relative;	
}


.content.detail.blue .sidebar ul li.parent-active a:before, .content.detail.blue .sidebar ul li.active a:before {
	content:'';
	position:absolute;
	top:50%;
	height:20px;
	margin-top:-10px;
	right:-10px;
	width: 0px;
	height: 0px;
	border-style: solid;
	border-width: 10px 0 10px 10px;
	border-color: transparent transparent transparent #8dc2c6;
}

.content.detail.blue .sidebar ul li.active ul li a:before, .content.detail.blue .sidebar ul li.parent-active ul li a:before {
	display:none;	
}

.content.detail.blue .sidebar ul {
	border-right:1px solid #dad4ce;
}

.content.detail.blue .sidebar ul ul {
	border-right:0px;	
}

.content.blue .sidebar ul li {
	border-bottom:1px solid #dad4ce;
}

.content.blue .sidebar ul li ul li {
	border-bottom:0px;	
}

.content.blue .sidebar ul li.active a, .content.blue .sidebar ul li.parent-active a, .content.blue .sidebar ul li a:hover {
	background-color:#8dc2c6;
	color:#f9f4ee;
}

.content.blue .sidebar ul li.parent-active ul li a {
	background-color:transparent;
	color:#73afaf;	
}	

.content.blue .sidebar ul li.parent-active ul li.active a {
	background-color:#d9e5e3;	
}

.content.blue .sidebar ul li.parent-active ul li a:hover {
	background-color:#eff3f2;
}

.content.detail.blue .side-circle-container {
	display:table;
	width:96px;
	height:96px;
	vertical-align:middle;

}	

.content.detail.blue strong.side-circle {
	display:table-cell;
	vertical-align:middle;
	text-align:center;
	width:96px;
	height:96px;
	border-radius:100%;
	border:1px solid #76b1b4;	
	font-family:"Georgia", serif;
	font-weight:normal;
	font-style:italic;
	padding-left:5px;
	padding-right:5px;
	color:#76b1b4;
}

.content.detail.blue .text  p .first {
	color:#76b1b4;
}

	/* Blue - Shade One Colour */
	
	.blue .shade-one {
		background-color:#8dc2c5;
	}	
	
	.blue .shade-one:hover {
		background-color:#76a3a5;
	}
	
	.blue .btn.shade-one span {
		background-image:url(../images/blue-arrow-shade-one.png);
		background-repeat:no-repeat;
		background-position:right center;
		height:19px;
		padding-top:2px;
		display:block;
	}


	/* Blue - Shade Two Colour */
		
	.blue .shade-two {
		background-color:#83b6b9;
	}	
	
 	.blue .shade-two:hover {
		background-color:#619497;
	}	
	
	.blue .btn.shade-two span {
		background-image:url(../images/blue-arrow-shade-two.png);
		background-repeat:no-repeat;
		background-position:right center;
		height:19px;
		padding-top:2px;
		display:block;
	}
	
	/* Blue - Shade Three Colour (for 404 page) */
	
.blue .shade-three {
	background-color:#68A2A5;
}	

.blue .shade-three:hover {
	background-color:#518689;
}	

.blue .btn.shade-three span {
	background-image:url(../images/blue-arrow-shade-two.png);
	background-repeat:no-repeat;
	background-position:right center;
	height:19px;
	padding-top:2px;
	display:block;
}

.orange .shade-one {
	background-color:#E88457;
}	

.orange .shade-one:hover {
	background-color:#D2643F ;
}	

.orange .btn.shade-one span {
	background-image:url(../images/home-journey-paths-one-read-more.png);
	background-repeat:no-repeat;
	background-position:right center;
	height:19px;
	padding-top:2px;
	display:block;
}
.orange h3 {
	color: #E88457;
}

.content .copy-container .landing-sections.errorPage .button-group {
	margin-top: 20px;	
}

.errorPage {
	margin-bottom: 80px;
}

.content .copy-container .landing-sections.errorPage .section {
	border-right: none;
}


/* Dark Green - Colour Styles */


.dark-green h3, .dark-green h3 small, .content.dark-green .sidebar ul li a, .content.dark-green .copy-container .page-title h1, .content.dark-green .copy-container .page-title h2, .content.detail.dark-green h4 {
	color:#829091;	
}

.content.dark-green .copy-container ul.breadcrumb li a, .content.dark-green .copy-container ul.breadcrumb li {
	color:#b7b9b4;
}
.content.detail.dark-green .sidebar {
	position:relative;	
}


.content.detail.dark-green .sidebar ul li.active a:before, .content.detail.dark-green .sidebar ul li.parent-active a:before {
	content:'';
	position:absolute;
	top:50%;
	height:20px;
	margin-top:-10px;
	right:-10px;
	width: 0px;
	height: 0px;
	border-style: solid;
	border-width: 10px 0 10px 10px;
	border-color: transparent transparent transparent #829091;
}

.content.detail.dark-green .sidebar ul li.parent-active ul li a:before, .content.detail.dark-green .sidebar ul li.active ul li a:before  {
	display:none;	
}

.content.detail.dark-green .sidebar ul {
	border-right:1px solid #dad4ce;
}

.content.detail.dark-green .sidebar ul ul {
	border-right:0px;	
}

.content.dark-green .sidebar ul li {
	border-bottom:1px solid #dad4ce;
}

.content.dark-green .sidebar ul li ul li {
	border-bottom:0px;	
}

.content.dark-green .sidebar ul li.active a, .content.dark-green .sidebar ul li.parent-active a, .content.dark-green .sidebar ul li a:hover {
	background-color:#829091;
	color:#f9f4ee;
}

.content.dark-green .sidebar ul li.parent-active ul li a, .content.dark-green .sidebar ul li.active ul li a {
	background-color:transparent;
	color:#829091;	
}	

.content.dark-green .sidebar ul li.parent-active ul li.active a, .content.dark-green .sidebar ul li.active ul li.active a {
	background-color:#d2d4d1;	
}

.content.dark-green .sidebar ul li.parent-active ul li a:hover, .content.dark-green .sidebar ul li.active ul li a:hover {
	background-color:#dde0dc;
}

.content.detail.dark-green .side-circle-container {
	display:table;
	width:96px;
	height:96px;
	vertical-align:middle;

}	

.content.detail.dark-green strong.side-circle {
	display:table-cell;
	vertical-align:middle;
	text-align:center;
	width:96px;
	height:96px;
	border-radius:100%;
	border:1px solid #829091;	
	font-family:"Georgia", serif;
	font-weight:normal;
	font-style:italic;
	padding-left:5px;
	padding-right:5px;
	color:#829091;
}

.content.detail.dark-green .text  p .first {
	color:#829091;
}	



/* Content Detail Styles */

.content.detail {
	background-color:#fff;
}

.content.detail .copy-container {
	background-color:#f9f4ee;
	
}

.content.detail .copy-container .main-copy a {
	color:#829091;	
	text-decoration:underline;	
}

.content.detail .copy-container .text-options {
	text-align:right;	
	position:absolute;
	top:-5px;
	right:25px;
}

.content.detail .copy-container .text-options a {
	color:#788b8c;
	font-size:12px;
	font-style:italic;
	font-family:"Georgia", serif;
	text-decoration:none;
}

.content.detail .copy-container .text-options a:hover {
	text-decoration:underline;	
}

.content.detail .copy-container .text-options a.share {
	background-image:url(../images/share-page.png);
	background-repeat:no-repeat;
	background-position:top right;	
	display:inline-block;
	height:24px;
	padding-right:35px;
}

.content.detail .copy-container .text-options a.share span, .content.detail .copy-container .text-options a.print span {
	position:relative;
	top:-1px;	
}

.content.detail .copy-container .text-options a.print {
	background-image:url(../images/print-page.png);
	background-repeat:no-repeat;
	background-position:top right;	
	display:inline-block;
	height:24px;
	margin-left:20px;
	padding-right:30px;
}



.content.detail h3 {
	background-image:url(../images/content-detail-title-bg.png);
	background-repeat:repeat-x;
	background-position: center center;
	text-transform:uppercase;
	font-family:"adelle_basic_rg", Georgia, serif;
	font-size:20px;
	margin-bottom:30px;
}	

.content.detail h3 span {
	display:inline-block;
	background-color:#f9f4ee;
	padding-right:20px;
}

.content.detail h4 {
	background-image:url(../images/content-detail-title-bg.png);
	background-repeat:repeat-x;
	background-position: center center;
	text-transform:uppercase;
	font-family:"adelle_basic_rg", 'Roboto Slab', Georgia, serif;
	font-size:13px;
	margin-bottom:20px;
	line-height: 20px;
	margin-top:0px;
}	

.content.detail h4.section-title {
	position:absolute;
	top:-13px;
	width:  91.333333%;
}

div.section-title-spacing {
	padding-top:40px;
}

div.long-section-title-spacing {
	padding-top:80px;	
}

.content.detail h4 span {
	display:inline-block;
	background-color:#f9f4ee;
	padding-right:20px;
}
.content.detail .text  p {
	padding-right:20px;	
}

.content.detail .text  p .first {
	font-size:40px;	
	position:relative;
	top:5px;
	font-family:"adelle_basic_rg", Georgia, serif;
}

.content.detail .text ul, .contact-links ul {
	list-style:none;
	font-family: 'Quattrocento Sans', verdana;
	font-size:12px;
	line-height:20px;
	color:#3c2e24;
	margin:0 0 20px;
	padding:0px;
	font-weight:normal;
}

.content.detail .text ul li, .contact-links ul li {
	list-style:none;
	background-image:url(../images/ul-arrow.png);
	background-repeat:no-repeat;
	background-position:0px 5px;
	padding-left:10px;
	margin:0px;
	padding-right:20px;
	margin-bottom:10px;
}

.content.detail .text ol {
	list-style:none;
	font-family: 'Quattrocento Sans', verdana;
	font-size:12px;
	line-height:20px;
	color:#3c2e24;
	margin:0px;
	padding:0px;
	font-weight:normal;
}

.content.detail .text ol li {
	list-style:decimal;
	list-style-position:inside;
	padding-left:0px;
	margin:0px;
	padding-right:20px;
	margin-bottom:10px;
}

.alert.alert-info {
	background-color:transparent !important;
	border:1px dashed #e88457 !important;
	color:#e88457 !important;
	border-radius: 0px !important;
}	

.content.detail .alert.alert-info p {
	color:#e88457;
}

.content.detail .alert.alert-info a {
	color:#e88457;
}

.content.detail .side-circle-container span.quote {
	display:block;
	width:54px;
	height:24px;
	background-image:url(../images/blockquote-quote-mark.png);
	background-repeat:no-repeat;
	background-position:center center;
	padding:0px;
}

.content.detail .main-copy blockquote {
	border:0px;
	width:100%;
	vertical-align:middle;
	display:table;	
	padding:0px 30px;
	border-bottom: 1px solid #dad4ce;
	margin-bottom: 0;
}

.quotes .row.text-block {
	margin-bottom: 23px;
}

.content.detail .main-copy .last blockquote {
	border-bottom: none;	
}

.content.detail .main-copy blockquote p {
	font-size: 16px;
	line-height: 22px;
	font-style: italic;
	font-weight: normal;
	text-align: center;
	margin-bottom: 0;
}

.quote-header {
	background: transparent url('../images/quote-header-bkg.jpg') repeat-x center top;

}

.quote-header span {
	background: transparent url('../images/quote-header.jpg') no-repeat center top;
	height: 62px;
	width: 100%;
	display: block;
	
}

.content.detail .main-copy blockquote span.quote-left {
	height: 16px;
	display: inline-block;
	width: 13px;
	background: transparent url('../images/quote-left.png') no-repeat left top;
}

.content.detail .main-copy blockquote span.quote-right {
	height: 16px;
	display: inline-block;
	width: 13px;
	background: transparent url('../images/quote-right.png') no-repeat right top;

}

.content.detail .main-copy blockquote cite {
	color:#829091;
	font-family:"Georgia", serif;
	font-style:italic;
	font-size:14px;
	display: block;
	text-align: center;
	margin-bottom: 20px;
	margin-top: 6px;
}	

.content.detail .main-copy blockquote cite:before {
	margin-right:10px;
}

.content.detail ul.contact {
	list-style:none;
	font-family: 'Quattrocento Sans', verdana;
	font-size:12px;
	line-height:20px;
	color:#3c2e24;
	margin:0px;
	padding:0px;
	font-weight:normal;
}


.content.detail ul.contact li {
	margin-bottom:10px;	
}

.content.detail ul.contact li.phone {
	display:block;
	background-image:url(../images/contact-phone.png);
	background-repeat:no-repeat;
	background-position:0px 4px;
	padding-left:25px;
}


.content.detail ul.contact li.email {
	display:block;
	background-image:url(../images/contact-email.png);
	background-repeat:no-repeat;
	background-position:0px 6px;
	padding-left:25px;
}


.content.detail ul.contact li.website {
	display:block;
	background-image:url(../images/contact-website.png);
	background-repeat:no-repeat;
	background-position:0px 4px;
	padding-left:25px;
}

.content.detail ul.contact li.address {
	display:block;
	background-image:url(../images/contact-address.png);
	background-repeat:no-repeat;
	background-position:0px 2px;
	padding-left:25px;
}


/* Sidebar Detail Styles */

.content.detail .sidebar {
	text-align:right;
	text-transform:uppercase;
	
}

.content.detail .sidebar ul {
	list-style:none;
	margin:0px;
	padding:0px;
	border-right:1px solid;
}

.content.detail .sidebar ul ul {
	border-right:0px;	
	display:none;
	min-height:auto !important;
}

.content.detail .sidebar ul li.parent-active ul, .content.detail .sidebar ul li.active ul {
	display:block;	
}

.content .sidebar ul li.parent-active a, .content .sidebar ul li.active a {
	position:relative;
}	

.content .sidebar ul li {
	border-bottom:1px solid;
	font-size:13px;
}

.content .sidebar ul li:first-child {
	border-top: 1px solid #DAD4CE;
}

.content .sidebar ul li a {
	padding-right:18px;	
	display:block;
	text-decoration:none;
	padding-top:13px;
	padding-bottom:13px;
	padding-left:28px;
}

.content .sidebar ul li ul li {
	border-bottom:0px;	
	font-size:13px;	
}

.content .sidebar ul li ul li a {
	padding-top:3px;
	padding-bottom:3px;
}


/* Footer Styles */

.home footer {
	border-top:0px;
	background-color:transparent;
	bottom:0px;	
	position:fixed;
	
}

.home footer a:hover {
	color: #ffffff;
}

footer {
	text-align:center;
	font-size:12px;	
	color:#a5afad;
	display:block;
	width:100%;
	border-top:1px solid #f2f0ee;
	height:50px;
	padding-top:15px;
	bottom:0px;
	background-color:#FFFFFF;
	font-family: 'Quattrocento Sans', verdana;
}

footer a {
	color:#a5afad;
	text-decoration:underline;	
}

header.overlay {
	z-index:9999999;	
	position:fixed;
	background-color:transparent;
}

header.overlay .navbar-inverse {
	background-color:transparent;	
}


header.overlay ul.nav {
	display:none;
}

header .hide-page-container {
	position:absolute;
	top:4px;
	right:-32px;	
	display:block;
	width:41px;
	height:41px;
	border-radius:100%;
	border:5px solid #ffea00;	
}

header .hide-page-container .toolHover, header.overlay .hide-page-container:hover .toolHover {
	display: none;
}

header .hide-page-container .toolTip, header .hide-page-container:hover .toolHover {
	position:absolute;
	display:block;
	width:250px;
	height:70px;
	right:-5px;
	bottom:-100px;
	background: rgba(0, 0, 0, 0.6);
	text-transform:uppercase;
	color:#FFFFFF;
	font-size:16px;
	text-align:right;
	padding:15px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;	
	font-family:"Helvetica", Arial, sans-serif;
	font-weight:bold;
	-webkit-box-shadow: 0px 0px 1px 1px #696969;
	box-shadow: 0px 0px 1px 1px #696969;
}

header .hide-page-container .toolTip:before, header .hide-page-container .toolHover:before {
	width: 0px;
	height: 0px;
	border-style: solid;
	border-width: 0 10px 17px 10px;
	opacity:0.6;
	border-color: transparent transparent #000000 transparent;
	content:'';
	position:absolute;
	top:-17px;
	right:10px;
}

header .hide-page {
	display:block;
	position:absolute;
	top:0px;
	left:0px;
	width:31px;
	height:31px;
	border-radius:100%;
	border:2px solid #b5afa1;		
}

header .hide-page span.eye {
	display:block;
	width:31px;
	height:31px;
	background-image:url(../images/open-eye.png);
	background-repeat:no-repeat;
	background-position:2px 6px;
}

header .hide-page  span.stroke {
	display:block;
	position:absolute;
	top:2px;
	left:1px;
	width:31px;
	height:31px;
	background-image:url(../images/eye-stroke.png);
	background-repeat:no-repeat;
	background-position:0px 0px;
}

header.overlay .hide-page span.stroke {
	display:none;	
}

header.overlay .hide-page span.eye {
	background-image:url(../images/closed-eye.png);
	background-repeat:no-repeat;
	background-position:2px 12px;
}

header .hide-page-container.half {
		border:5px solid transparent;	
}

header.overlay .hide-page {
	background-color:#FFFFFF;	
}

#hide-page-overlay {
	position:fixed;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	z-index:88999;	
	display:none;
}

#hide-page-overlay.active {
	display:block;
}

#hide-page-overlay iframe {
	width:100%;
	height:100%;	
	border:0px;
}

.row.text-block {
	margin-bottom: 40px;
}

a.anchor {
	margin-top: -210px;
	position: absolute;
}

a#adults-causing-harm {
	margin-top: -270px;
	position: absolute;
}


#friendForm {
	display: none;
	position: absolute;
	top: 33px;
	right: 0;
	background: #788B8C;
	width: 300px;
	z-index: 200;
	padding: 20px;
}

#friendForm:before {
	content:'';
	position:absolute;
	top:0;
	height:20px;
	margin-top:-10px;
	left: 41px;
	width: 0px;
	height: 0px;
	border-style: solid;
	border-width: 0 10px 10px 10px;
	border-color: transparent transparent #788b8c transparent;
}

#friendForm.show {
	display: block;
}

#friendForm input, #friendForm textarea, .contactForm input, .contactForm textarea, .contactForm option, .contactForm select {
	font-family: 'Quattrocento Sans', verdana;
	font-size:12px;
}

.contactForm select.form-control  {
	padding-top: 7px;
}

.contactForm .form-control option {
	height: 20px;
	padding-top: 3px;
}

#friendForm  {
	text-align: left;
}

#friendForm label {
	color: #F9F4EE;
	font-size: 13px;
}
.contactForm label {
	font-size: 13px;
	color: #829091;
}

#friendForm textarea {
	padding-right: 0;
	padding-bottom: 0;
}

#friendForm button, .content .copy-container .contactForm button {
	background: #80b9bc;
	border: none;
	padding: 6px 10px;
}

#friendForm button:hover, .content .copy-container .contactForm button:hover {
	background: #69a2a5;
} 

.closeForm {
	position: absolute;
	color: #F9F4EE;
	right: 7px;
	top: 7px;
	font-size: 10px;
	line-height: 10px;
	display: inline-block;
	font-family: 'Quattrocento Sans', verdana;
	font-weight: bold;
	padding: 5px 6px 2px 6px;
	background: #6d8081;
	cursor:pointer;
}

.closeForm:hover {
	background: #5d7374;
}

.contactForm .has-error label {
	color: #B94A48;
}
#friendForm  .has-error label {
	color: #333333;	
}

#friendForm  .has-error input {
	border-color: #333333;
}

.text-success {
	font-family:"adelle_basic_rg", Georgia, serif;
	color: #80B9BC;
	background: #ffffff;
	border:  1px solid #80B9BC;
	padding: 20px;
}

.text-danger {
    font-family: "adelle_basic_rg",Georgia,serif;
    margin-bottom: 0;
}

#formErrors {
	display: none;
	background: none repeat scroll 0 0 #FFFFFF;
	border: 1px solid #B94A48;
	color: #B94A48;
	font-family: "adelle_basic_rg",Georgia,serif;
	padding: 20px;
	margin-bottom: 20px;
}

#formSuccess.friendSuccess {
	position: absolute;
	right: 0;
	top: -45px;
}

.friendSuccess .text-success {
	padding: 3px 10px;
	margin-bottom: 0;
}

p.has-cap {
	margin-top: -10px;
}

p.has-cap.split {
	margin-top:  0;
}

a[x-apple-data-detectors=true] {color: inherit !important; background-color: inherit !important; line-height: 19px !important; display: inline-block !important; padding-top: 0 !important; float: left; height: 19px !important;
}
